module git.kirsle.net/apps/gophertype

go 1.13

require (
	github.com/albrow/forms v0.3.3
	github.com/edwvee/exiffix v0.0.0-20180602190213-b57537c92a6b
	github.com/gorilla/feeds v1.1.1
	github.com/gorilla/mux v1.7.3
	github.com/gorilla/sessions v1.2.0
	github.com/jinzhu/gorm v1.9.11
	github.com/kirsle/blog v0.0.0-20191022175051-d78814b9c99b
	github.com/kirsle/golog v0.0.0-20180411020913-51290b4f9292
	github.com/microcosm-cc/bluemonday v1.0.2
	github.com/nfnt/resize v0.0.0-20180221191011-83c6a9932646
	github.com/satori/go.uuid v1.2.0
	github.com/shurcooL/github_flavored_markdown v0.0.0-20181002035957-2122de532470
	github.com/urfave/negroni v1.0.0
	golang.org/x/crypto v0.0.0-20190618222545-ea8f1a30c443
	gopkg.in/alexcesaro/quotedprintable.v3 v3.0.0-20150716171945-2caba252f4dc // indirect
	gopkg.in/gomail.v2 v2.0.0-20160411212932-81ebce5c23df
)
